@charset "UTF-8";
/* CSS Document */
/*---------------------------------

  pageTitle

---------------------------------*/
#pageTitle {
  background: #6CA956 url("../images/pageTtl_bg.jpg") no-repeat center right/80%;
}
#pageTitle ._inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  padding: 7rem 0;
  width: 90%;
}
#pageTitle .__ttl {
  color: #fff;
  display: flex;
  align-items: center;
  gap: 2rem;
  line-height: 1;
}
#pageTitle h1 {
  font-size: 4rem;
  letter-spacing: 0.15em;
}
#pageTitle .en {
  display: flex;
  align-items: center;
  gap: 1rem;
  font-size: .8em;
  font-weight: 500;
  letter-spacing: 0.4em;
  text-transform: uppercase;
}
#pageTitle .en::before {
  content: '';
  background: #fff;
  flex: 0 0 auto;
  width: 5rem;
  height: 1px;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  #pageTitle h1 {
    font-size: 3rem;
  }
}
@media screen and (max-width: 480px) {
  #pageTitle ._inner {
    display: block;
    padding: 3rem 0 1rem;
  }
  #pageTitle h1 {
    font-size: 2.5rem;
  }
  #pageTitle .en {
    font-size: .7em;
  }
  #pageTitle .en::before {
    width: 3rem;
  }
}
/*---------------------------------
  パンくず
---------------------------------*/
#breadlist {
  font-size: 80%;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 1;
}
#breadlist ol {
  margin-left: auto;
  text-align: left;
}
#breadlist li {
  display: inline-block;
}
#breadlist li::after {
  border-style: solid;
  border-width: 3px 0 3px 6px;
  border-color: transparent transparent transparent #aaa;
  content: '';
  display: inline-block;
  margin: 0 5px;
  width: 0;
  height: 0;
}
#breadlist li:last-child::after {
  content: none;
}
#breadlist li a, #breadlist li {
  color: #666;
}
#breadlist li:last-child a, #breadlist li:last-child {
  color: #666;
}
@media screen and (max-width: 1024px) {
  #breadlist {}
}
@media screen and (max-width: 896px) {
  #breadlist {}
}
@media screen and (max-width: 480px) {
  #breadlist {
    margin: 3rem auto 0;
  }
  #breadlist ol {
    text-align: right;
  }
}
/*---------------------------------

  レイアウト

---------------------------------*/
main.columWrap {
  border-bottom: 1px solid #ccc;
  display: flex;
  justify-content: space-between;
  margin: auto;
}
main.columWrap #mainContainer {
  flex-basis: 80%;
  padding: 2rem 0 5rem;
}
main.columWrap #sideBer {
  background: #f2f2f2;
  flex-basis: 20%;
  padding: 5rem 0;
}
main.columWrap #sideBer ._sticky {
  position: sticky;
  top: 0;
}
main.columWrap #sideBer .__inner {}
main.columWrap #sideBer .pagettl {
  border-bottom: 1px solid #ccc;
}
main.columWrap #sideBer .pagettl a {
  color: var(--base-c);
  display: block;
  font-weight: 600;
  font-size: 1.3em;
  padding: 3rem 5%;
}
main.columWrap #sideBer .pagettl a:hover {
  color: var(--hover-c);
}
main.columWrap #sideBer ul {
  list-style: none;
  padding: 2rem 5%;
}
main.columWrap #sideBer ul li {}
main.columWrap #sideBer ul li a {
  background: url("../images/arr_g.svg") no-repeat center right 1rem/1rem;
  color: #888;
  display: block;
  font-weight: 600;
  padding: 1rem 0;
}
main.columWrap #sideBer ul li a:hover {
  background-position: center right .5rem;
  color: var(--hover-c);
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  main.columWrap {
    display: block;
  }
  main.columWrap #sideBer {
    padding: 1rem 0;
  }
}
@media screen and (max-width: 480px) {}
/*---------------------------------

  見出し

---------------------------------*/
section {
  padding: 5rem 0;
}
section h2 {
  font-size: 1.7em;
  line-height: 1.4;
  margin: 1rem 0 5rem;
  padding-left: 2rem;
  position: relative;
}
section h2::before {
  content: '';
  background: var(--hover-c);
  position: absolute;
  top: 0;
  left: 0;
  width: .5rem;
  height: 100%;
}
section h3 {
  color: var(--hover-c);
  font-size: 1.3em;
  line-height: 1.4;
  margin: 2rem 0 1.5rem;
}
section h4 {
  color: #666;
  font-size: 1.15em;
  line-height: 1.3;
  margin: 2rem 0 1.3rem;
}
section figure img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
section .contentsTxt + .contentsTxt {
  margin-top: 4rem;
}
section .contentsTxt p {
  line-height: 1.8;
  margin: 1rem 0;
}
section .contentsTxt ul {
  list-style: none;
  margin: 2rem 0;
}
section .contentsTxt ul li {
  position: relative;
  padding-left: 2.5rem;
  line-height: 1.6;
  margin-top: 0.7rem;
}
section .contentsTxt ul li::before {
  background: #D3E6EB;
  border-radius: 50%;
  content: '';
  position: absolute;
  top: .7rem;
  left: 0;
  width: 1.5rem;
  height: 1.5rem;
}
section .contentsTxt ol {
  margin: 2rem;
}
section .contentsTxt ol li {
  margin-top: 0.7rem;
}
section .contentsTxt ol li::marker {
  font-weight: 600;
  font-size: 1.1em;
}
section table {}
section table th {
  border-bottom: 1px solid #ccc;
  padding: 2rem 0;
  text-align: left;
}
section table td {
  border-bottom: 1px solid #ccc;
  padding: 2rem 4rem;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {
  section {
    padding: 3rem 0;
  }
  section h2 {
    font-size: 1.5em;
    margin-bottom: 2.5rem;
  }
  section h3 {
    font-size: 1.2em;
  }
}
/*---------------------------------

  ボタン

---------------------------------*/
.btn {
  max-width: 35rem;
}
.btn a {
  background: #5D9C3F;
  border-radius: 5rem;
  color: #fff;
  display: block;
  padding: 2rem;
}
.btn a span {
  background: url("../images/arr_w.svg") no-repeat center right/1.5rem;
  display: block;
}
.btn a:hover {
  background: var(--hover-c);
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {}
/*---------------------------------

  ページャー

---------------------------------*/
#pagerList {
  margin: 7rem 0 0;
}
#pagerList h2 {
  display: none;
}
#pagerList .nav-links {}
#pagerList .nav-links ul {
  display: flex;
  justify-content: center;
  gap: .5rem;
  font-size: 1.4rem;
  margin: 0;
}
#pagerList .nav-links ul li {
  min-width: 4rem;
  height: 4rem;
  text-align: center;
}
#pagerList .nav-links ul .page-numbers {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
#pagerList .nav-links ul .page-numbers:not(.prev):not(.next):not(.current) {
  border-radius: 50%;
  color: var(--hover-c);
}
#pagerList .nav-links ul .page-numbers.current {
  background: var(--hover-c);
  border-radius: 50%;
  color: #fff;
}
#pagerList .nav-links ul .page-numbers.dots {}
#pagerList .nav-links ul .page-numbers.prev, #pagerList .nav-links ul .page-numbers.next {
  color: #fff;
  height: 100%;
}
#pagerList .nav-links ul .page-numbers.prev {
  background: transparent url("../images/arr_prev.svg") no-repeat center/2rem;
  padding: 0;
}
#pagerList .nav-links ul .page-numbers.next {
  background: transparent url("../images/arr_next.svg") no-repeat center/2rem;
  padding: 0;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  #pagerList {
    margin: 4rem 0 0;
  }
}
@media screen and (max-width: 480px) {
  #pagerList {
    margin: 3rem 0 0;
  }
  #pagerList .nav-links ul {
    font-size: 1.2rem;
  }
  #pagerList .nav-links ul li {
    margin: 0;
  }
  #pagerList .nav-links ul .page-numbers.prev {
    background-size: .5rem;
    padding: 1.3rem 1rem 1.3rem 2rem;
  }
  #pagerList .nav-links ul .page-numbers.next {
    background-size: .5rem;
    padding: 1.3rem 2rem 1.3rem 1rem;
  }
}
/*---------------------------------

  スライド

---------------------------------*/
#stateImgBlock {}
#stateImgBlock #state-slider {}
#stateImgBlock #state-slider .splide__slide {
  width: 45rem !important;
}
#stateImgBlock #state-slider .splide__slide .img {
  height: 100%;
}
#stateImgBlock #state-slider .splide__slide .img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  #stateImgBlock #state-slider .splide__slide {
    width: 35rem !important;
  }
}
@media screen and (max-width: 480px) {
  #stateImgBlock #state-slider .splide__slide {
    width: 25rem !important;
  }
}